const initialState = {
 fleetStatusDTOS:[{"x":14,"y":27,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"T'aban Qonzorgh","unitID":0},{"x":10,"y":41,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Ag'oll Khoggrosh","unitID":1},{"x":15,"y":32,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Odogh Machult","unitID":2},{"x":82,"y":69,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Oshehl Formdarg","unitID":3},{"x":89,"y":60,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Bogrim Thek","unitID":4},{"x":89,"y":61,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Chaled Qecta","unitID":5},{"x":32,"y":90,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Yayban Dac","unitID":6},{"x":35,"y":98,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Vukoll K'tisso","unitID":7},{"x":32,"y":89,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Rorf Lortrudh","unitID":8},{"x":17,"y":93,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Sos Klendludh","unitID":9},{"x":12,"y":96,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Avard Vonnurv","unitID":10},{"x":9,"y":88,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Onegh G'ardonn","unitID":11},{"x":4,"y":73,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Oh'ali Ngortregha","unitID":12},{"x":2,"y":84,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Ostergh D'ghonzebh","unitID":13},{"x":15,"y":84,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Shenel Ris","unitID":14},{"x":67,"y":90,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Dralarf Klul","unitID":15},{"x":64,"y":88,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Taderrd Polt","unitID":16},{"x":64,"y":87,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Juk'oc Mvosht","unitID":17},{"x":80,"y":83,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Ch'trurd K'garmasi","unitID":18},{"x":85,"y":74,"health":400.0,"type":"KLINGON","actionPoints":10.0,"unitName":"Kren Xaggraj","unitID":19},{"x":12,"y":34,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"Ugurf K'terot","unitID":20},{"x":89,"y":67,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"K'uthuhli D'ghastroj","unitID":21},{"x":33,"y":96,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"K'uworrda Grortram","unitID":22},{"x":15,"y":92,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"Uk'ix Tumpug","unitID":23},{"x":8,"y":79,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"Waghod K'got","unitID":24},{"x":70,"y":89,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"Trubaq Kang","unitID":25},{"x":80,"y":79,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"Vaghaka Song","unitID":26},{"x":77,"y":99,"health":500.0,"type":"COMMANDER","actionPoints":10.0,"unitName":"Ledruw Dej","unitID":27},{"x":83,"y":3,"health":1000.0,"type":"SUPER_COMMANDER","actionPoints":10.0,"unitName":"Bita K'turdochi","unitID":28}],
}

const reducer = (state = initialState, action) => {
  return state;
};


export default reducer;
